<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.bugtracking">
    <module_version install_time="1415652964194" last="true" origin="installer" specification_version="1.102.2">
        <file crc="3527920300" name="config/Modules/org-netbeans-modules-bugtracking.xml"/>
        <file crc="903981848" name="modules/locale/org-netbeans-modules-bugtracking_ja.jar"/>
        <file crc="3147456726" name="modules/locale/org-netbeans-modules-bugtracking_pt_BR.jar"/>
        <file crc="3735786793" name="modules/locale/org-netbeans-modules-bugtracking_ru.jar"/>
        <file crc="3490929271" name="modules/locale/org-netbeans-modules-bugtracking_zh_CN.jar"/>
        <file crc="3908384238" name="modules/org-netbeans-modules-bugtracking.jar"/>
    </module_version>
</module>
